WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Order Advanced

— Add-on เพื่อ WorldWideScripts.net

สมัครสมาชิกฟีด ของเรา จะอยู่ถึง วันที่ !

ใหม่! ติดตามเรา ตามที่คุณต้องการ!


สั่งซื้อ ขั้นสูง - รายการ WorldWideScripts.net ขาย

Ads

Ad: Bluehost hosting

ติดตาม ทวิตเตอร์ ติดตาม WorldWideScripts.net

สั่งซื้อ ขั้นสูง เป็นปลั๊กอิน WordPress ซึ่ง ช่วยให้คุณสามารถ re- order ข้อความของคุณ ที่มีจำนวนมาก ของตัวเลือก มันจะ ใช้คุณลักษณะการ จัดเรียง jQuery เพื่อ รูปแบบ อินเตอร์เฟซ คุณ จะสามารถที่จะ re- สั่ง ชนิดของ โพสต์ ชนิด ใด ๆ รวมถึงชนิด โพสต์ ที่กำหนดเอง ยิ่ง คุณสามารถกรอง ประเภท โพสต์ ใช้ทั้งหมดของ ระบบ taxonomy การสนับสนุน ของ และจะช่วยให้ คุณสามารถตั้งค่า ข้อความล่าสุด จะปรากฏ อยู่ด้านบน หรือด้านล่างของ รายการที่เรียงลำดับ ที่จะทำให้มัน มีความยืดหยุ่น มากขึ้นคุณ สามารถเลือก เรียงลำดับ อัตโนมัติ หรือ คู่มือ การโพสต์ และ การเรียงลำดับ ในโหมด อัตโนมัติ คุณ ยังสามารถเลือก ประเภทที่ จะ จัดเรียง อัตโนมัติ
สั่งซื้อ ขั้นสูง ที่ทำให้มัน ง่ายมากที่จะ เปลี่ยนลำดับของการ โพสต์

ต้องการ

  • การทดสอบ ปัจจุบันใน WordPress 3.1

คุณสมบัติ

  • ลากและวาง อินเตอร์เฟซ
  • สนับสนุนชนิด โพสต์ ที่กำหนดเอง
  • ปิด / เปิด ส่วนติดต่อผู้ดูแล ตับแลบ
  • เรียงลำดับ อัตโนมัติ และตัวเลือก การจัดเรียง ใช้
  • เลือก ประเภทที่ โพสต์ จะ ต้องจัดลำดับใหม่
  • กรองข้อความ โดย taxonomies ใด ๆ ( ที่สร้างขึ้นใน และ taxonomies ที่กำหนดเอง)
  • ตั้ง กระทู้ ล่าสุด ให้อัตโนมัติ ผนวก ไปที่ด้านล่าง หรือ ย่อหน้า ด้านบนของรายการ

การสาธิต วิดีโอ

http://www.screenr.com/BtSs

ไฟล์ คู่มือการใช้งาน จะรวมอยู่ใน การดาวน์โหลดไฟล์


ดาวน์โหลด
ส่วนประกอบอื่น ๆ ในประเภทนี้ส่วนประกอบทั้งหมดของ ผู้เขียนคนนี้
ความเห็นคำถามที่พบบ่อย และคำตอบ

คุณสมบัติ

สร้าง:
25 กรกฎาคม 11

ปรับปรุงข้อมูลล่าสุด วันที่ 26 กันยายน:
11

เบราเซอร์ ที่เข้ากันได้:
IE7 , IE8 , IE9 , Firefox , Safari , Chrome

ซอฟแวร์ เวอร์ชั่น:
WordPress 3.1 , jQuery

รวมแฟ้ม:
JS JavaScript , HTML , XML , CSS , PHP

คำหลัก